```
docker ps -a --no-trunc --format="table {{.Names}}\t{{.Command}}"
echo -e "#Exited container\n\n|Names | Status |\n|---|---|$(docker ps -a --filter status=exited --no-trunc --format='{{.Names}} | {{.Status}} |')"
```


